@media only screen and (max-width:1024px) {
.wrapper {
	width: 99%
}
}
@media only screen and (min-width:768px) and (max-width:1024px) {
.banner, .header {
	min-width: 768px;
	max-width: 1024px
}
.banner, .header, .slide-1 {
	max-width: 1024px
}
.banner h1, .banner h2, .copyright .floatleft, .floatleft a, .slide-1, .subbanner-wrapper, .well-dark {
	text-align: center
}
.copyright .floatleft, .dcfeatures, .slide-1, .subbanner-wrapper {
	display: inline-block
}
.header {
	border: none;
	height: 71px;
	position: fixed;
	width: 100%
}
.info-row:last-child {
	border-bottom: medium none
}
.activedroplink {
	border-left: medium none!important
}
.menu-item.has-dropdown {
	padding: 8px 0
}
.nav-menu>.menu-item.is-active, .nav-menu>.menu-item:hover {
	background: rgba(0,0,0,0);
	box-shadow: inherit;
	border-bottom: 1px solid #bbb
}
.nav-dropdown .menu-item {
	border-color: #bbb
}
.has-dropdown::after {
	top: 16px
}
.nav-dropdown.menu .menu-item {
	padding: 7px 0
}
.nav-dropdown.menu .menu-item:last-child {
	border-bottom: medium none
}
.nav-dropdown .menu-item:hover {
	background: 0 0!important
}
.menu-item a {
	padding: 14px;
	text-decoration: none;
	color: #5e686b
}
.languageblock:hover .language {
	width: 15px
}
.nav-toggle {
	margin: 10px 0 0 10px;
	padding: 10px
}
.nav {
	float: left;
	padding: 0;
	width: 24%
}
.wrapper {
	width: 100%
}
.logo-main {
	float: right;
	margin: 0 20px 0 0;
	width: 187px
}
.floatright, .homeplans.darkbg, .well-dark {
	float: left
}
.logo {
	width: 100%;
	margin: 9px 0 0
}
.banner {
	height: 408px
}
.sy-controls li.sy-next, .sy-controls li.sy-prev {
	top: 6px
}
.sy-pager {
	top: 364px
}
.slide-1 {
	min-width: 500px;
	width: 100%
}
.darkbg, .footer, .subbanner-wrapper {
	min-width: 768px;
	max-width: 1024px
}
.banner h1 {
	font-size: 17px;
	line-height: 24px;
	width: 100%
}
.banner h2 {
	font-size: 20px;
	line-height: 15px;
	margin: 11% 0 14px;
	padding-top: 58px
}
.banner .button {
	height: 45px;
	line-height: 43px;
	margin: 6% 0 0
}
.banner .outlinewhite {
	height: 42px!important;
	line-height: 40px!important
}
.buttonfix, .languageblock {
	margin-top: 31px
}
.homeplan ul li {
	margin: 0;
	font-size: 12px
}
.darkbg {
	width: 100%;
	padding: 37px 0
}
.darkbg .title.titleleft {
	margin: 0 0 0 15px
}
.halfcol {
	width: 49%
}
.well-dark {
	border: 1px solid #3c3c3c;
	font-size: 14px;
	height: auto;
	line-height: 27px;
	margin: 25px 0 31px 6px;
	padding: 16px 10px;
	width: 93%
}
.well-dark p {
	margin: 5px 0 0
}
.well-dark .button.bluebutton.floatright {
	font-size: 12px;
	padding: 0;
	width: 17%
}
.button.bluebutton.floatright {
	float: right;
	font-size: 14px;
	margin: 0;
	padding: 0 6px
}
.testimonial-wrap {
	margin: 18px 0 0;
	width: 79%
}
.testimonial-details .floatleft {
	margin-top: 34px
}
.testimonial-details .redbutton {
	font-size: 13px;
	line-height: 42px;
	width: 68%
}
.testimonial-details .floatright {
	float: right;
	margin: 45px 9px 0 0
}
.floatright {
	margin: 16px 0 0
}
.copyright .floatright {
	display: inline-block;
	text-align: center;
	width: 100%
}
.halfcol.floatright h2 {
	font-size: 20px;
	margin: 0 0 0 6px
}
.ddosattacklist li {
	width: 89%;
	padding-top: 15px;
	line-height: normal
}
.column {
	margin: 0 0 0 13px;
	padding-bottom: 20px;
	width: 23%
}
.column h6, .column ul li {
	font-size: 14px
}
.copyright {
	height: auto;
	padding: 0 0 27px;
	line-height: normal
}
.floatleft a {
	float: left;
	width: 100%
}
.connectcolumn ul li img, .footlogo {
	float: none
}
.copyright .floatright a {
	font-size: 12px
}
.footlogo {
	margin: 25px 0 20px
}
.copyright .floatleft {
	font-size: 14px;
	margin: 0!important;
	width: 100%
}
.halfcol.floatleft h2 {
	font-size: 20px
}
.homefeatures {
	padding: 40px 0
}
.title h1 {
	font-size: 24px
}
.threecol h5 {
	font-size: 15px
}
.threecol {
	margin: 0 0 0 6px;
	padding: 0;
	width: 32%
}
.threecol p {
	font-size: 14px
}
.homeplan {
	border-right: 1px solid grey!important;
	border: 1px solid grey!important;
	margin: 0 0 12px;
	padding: 34px 0;
	width: 24%!important
}
.homeplans .firstactive {
	width: 99%;
	padding: 34px 0
}
.halfcol.floatleft {
	margin: 63px 0 0 8px;
	padding: 0;
	width: 48%
}
.ddosattacklist {
	margin-top: 18px
}
.halfcol.floatright {
	float: right;
	margin: 63px 8px 0 0;
	width: 48%
}
.homeplans .secondactive, .homeplans .thirdactive {
	padding: 34px 0
}
.homeplans .fourthactive {
	padding: 34px 0;
	margin-left: 0
}
.homeplan .button {
	font-size: 17px;
	width: 85%
}
.homeplan h5 {
	font-size: 14px
}
.price h1 {
	font-size: 28px
}
.subbanner-wrapper {
	background: #0b0d0e;
	margin: 71px 0 0;
	width: 100%;
	padding: 0 0 12px
}
.info-row-first, .sub-nav {
	padding: 0
}
.subbanner-wrapper .floatright {
	float: right;
	margin: 0 22px 0 3px;
	width: auto
}
.subbanner-wrapper h1 {
	font-size: 23px;
	height: auto;
	margin: 50px 0 0 25px;
	text-align: left;
	width: 52%
}
.subbanner {
	background: #000;
	height: inherit
}
.subbanner .outlinegrey {
	float: none;
	margin: 45px 0 0
}
.sub-nav {
	height: auto;
	min-width: 746px;
	max-width: 1024px
}
.lightbg, .plantable {
	min-width: 768px;
	max-width: 1024px
}
.sub-nav .active {
	background: rgba(0,0,0,0)
}
.sub-nav ul li {
	font-size: 13px;
	margin: 0 0 0 17px
}
.info-row.info-row-first img {
	margin: 0 15px!important;
	width: 40%
}
.info-row {
	padding: 20px 0
}
.info-row.noborder img {
	margin: 0 15px 18px;
	width: 40%
}
.title.titleleft.nopadtop {
	float: left;
	text-align: left
}
.info-row.noborder p {
	float: left;
	margin: 0 0 0 21px;
	width: 52%
}
.info-row.noborder strong {
	font-size: 17px;
	margin: 13px 0 0 20px
}
.arrowlist li {
	font-size: 15px;
	margin: 0 0 0 19px;
	width: 39%
}
.lightbg {
	padding: 35px 0
}
.fourcol {
	float: left;
	margin: 0 0 0 15px;
	width: 22%
}
.finalsection .title h1 {
	line-height: 33px;
	font-size: 28px
}
.info-row.info-row-first p {
	margin: 0 0 0 15px;
	width: 96%
}
.info-row .floatright {
	float: right;
	margin: 0 15px 0 26px;
	width: 40%
}
.info-row p {
	margin: 0 0 0 20px;
	width: 97%
}
.info-row .floatleft {
	float: left;
	margin: 0 35px 0 15px;
	width: 40%
}
.dcfeatures {
	text-align: center;
	padding: 36px 0 0;
	width: 100%
}
.dcfeat h6 img {
	float: none
}
.dcfeat {
	margin: 0;
	width: 33%
}
.well-light {
	font-size: 13px;
	height: auto;
	margin: 41px 0 0 9px;
	padding: 16px;
	width: 93%
}
.factsheet {
	margin-top: 50px
}
.arrowlist {
	margin: 0 0 0 20px;
	width: 87%
}
.offshore-text-white .arrowlist {
	width: 83%!important
}
.titleleft {
	margin: 0 0 0 15px
}
.offshore-text-white {
	float: right;
	width: 56%
}
.title.titleleft.nopadtop {
	margin: 0 0 0 20px;
	width: 52%
}
.well-light .button.bluebutton.floatright {
	font-size: 14px;
	padding: 0 19px;
	width: auto
}
.dcfeat h6 {
	font-size: 16px
}
.dcfeat.dcfeathalf {
	margin: 0 1px 22px 0;
	text-align: left;
	width: 49%
}
.dcfeat.dcfeathalf h6 {
	font-size: 16px;
	margin: 0 0 0 20px
}
.dcfeat.dcfeathalf p {
	margin: 0 0 0 20px
}
.dcfeathalf .checklist li {
	margin: 0 0 0 19px;
	width: 94%
}
.networkmapleft {
	width: 45%
}
.networkmapleft img {
	width: 100%;
	margin: 0 0 0 16px
}
.networkmapright img {
	width: 100%
}
.networkmapright {
	margin: 0;
	width: 49%
}
.networkmapleft h6, .networkmapleft p {
	margin: 0 0 0 16px
}
.logo-row.logo-row-first p {
	font-size: 15px;
	text-align: center
}
.threefeatures .text {
	width: 71%
}
.threefeatures {
	margin: 0 0 20px 11px;
	width: 31%
}
.threefeatures .text h5 {
	font-size: 17px
}
.spacer {
	height: 0
}
.ddosleft {
	float: left;
	width: 48%;
	margin: 0 0 0 9px
}
.title.titleleft {
	margin: 0
}
.title.titleleft h1 {
	font-size: 21px
}
.darkfeature.darkbg {
	padding: 37px 0 35px
}
.ddosright {
	text-align: left;
	margin: 0 20px 0 0;
	width: 46%
}
.ddosright img {
	width: 100%
}
.plan-specs {
	padding-right: 10px;
	width: 20%
}
.plan-specs h6 {
	font-size: 15px
}
.plantable .firstactive {
	z-index: inherit
}
.plantable .fourthactive, .plantable .secondactive, .plantable .thirdactive {
	z-index: inherit;
	border: 1px solid #1ea3c8
}
.plan-specs li {
	font-size: 12px
}
.plan h4 {
	font-size: 17px
}
.plan li {
	font-size: 11px
}
.plan {
	width: 19%
}
.plan .button {
	width: 45%
}
.video, .video iframe {
	width: 100%
}
.threecol-list li {
	margin: 0 0 0 22px;
	text-align: left;
	width: 95%
}
.step-arrow {
	display: none
}
.ddos-step {
	width: 32%
}
.homeplans .firstactive, .homeplans .fourthactive, .homeplans .secondactive, .homeplans .thirdactive {
	border: 1px solid #1093b8!important;
	margin: 0;
	box-shadow: none
}
.homeplans.darkbg .homeplan {
	margin: 0;
	width: 24%!important
}
.homeplans.darkbg .homeplan h5 {
	font-size: 13px
}
.homeplans.darkbg .price h1 {
	font-size: 30px
}
.homeplans.darkbg .homeplan .button {
	font-size: 13px;
	height: 43px;
	line-height: 43px;
	width: 86%
}
.homeplans.darkbg .homeplans .fourth {
	border-left: 1px solid #292d2e!important
}
.info-row.info-row-first .title.titleleft {
	margin: 0 0 0 13px;
	width: 54%
}
.info-row.info-row-first.noborder div {
	margin: 0!important;
	width: 100%!important;
	padding: 0!important
}
.offshore-text-white .title.titleleft.nopadtop {
	width: 93%
}
.offshoremapleft {
	margin: 0 0 0 15px;
	width: 43%
}
.offshoremapright {
	margin: 0 15px 0 0;
	width: 45%
}
.offshoremapright img {
	width: 100%
}
.managementplans .plan {
	width: 49%
}
.managementplans .plan h4 {
	font-size: 20px
}
.managementplans .plan li {
	font-size: 14px
}
.wrapper.managementplans p {
	margin: 11px 0 11px 15px
}
.info-row.info-row-first.noborder {
	padding: 20px
}
.info-row.info-row-first .title {
	float: left;
	margin: 0 0 0 9px!important
}
.info-row.info-row-first.noborder p {
	float: none;
	margin: 0;
	padding: 0 0 10px;
	width: 100%
}
.info-row.info-row-first.noborder .title {
	padding: 0 0 0 10px
}
.info-row strong {
	float: left;
	margin: 0 0 0 25px
}
.well-light strong {
	margin: 0
}
.offshore-text-white strong {
	margin: 0 0 0 19px
}
.info-row .arrowlist li {
	margin: 0 0 6px;
	width: 100%
}
.ssl-price-box {
	margin-right: 23px;
	margin-top: -162px
}
.languageselector {
	right: 50%;
	top: 42%;
	position: inherit;
	margin: 10px 0 0 -14px
}
.contactform {
	padding: 33px 0
}
.contactform .floatleft {
	margin: 0 0 0 15px;
	width: 48%
}
.contactform input[type=text], .contactform input[type=email], .contactform textarea {
	width: 91%
}
.contactform .floatleft h1 {
	font-size: 27px
}
.post h1, .post-right h3, .share-story h2 {
	font-size: 16px
}
.required {
	background: url(../images/required.png) 96% 16px no-repeat #fafafd!important
}
.contactform .bluebutton, .contactform .greybutton {
	padding: 0 21px
}
.contactform .floatright {
	float: right;
	margin: 0 15px 0 0;
	width: 41%
}
.contact-location, .contact-location .wrapper {
	max-width: 1024px;
	min-width: 767px
}
.locationarrow {
	left: 0
}
.finalsection {
	padding: 35px 0
}
.entry-content {
	padding: 19px 22px 43px
}
.post h1 {
	line-height: normal
}
.share-story li {
	padding: 0 24px
}
.popular-right {
	float: left;
	margin: 3px 0 0 20px;
	width: 57%
}
.popular-right h2 {
	font-size: 14px
}
.popular-posts {
	padding: 0;
	width: 100%
}
.popular-left {
	padding: 9px 0 13px 9px;
	height: 70px;
	width: 70px
}
.entry-content p:nth-child(3) {
	line-height: 25px
}
.subscribe-now h1 {
	font-size: 16px
}
.subscribe-now {
	padding: 16px
}
.subscribe-now .f-text-feild {
	width: 80%
}
#blog-banner {
	float: left;
	margin: 71px 0 0
}
.wp-pagenavi {
	margin: 0 0 24px
}
}
@media only screen and (min-width:320px) and (max-width:499px) {
.banner, .header, .slide-1 {
	min-width: 303px;
	max-width: 500px
}
.ddos-step, .slide-1 {
	display: inline-block
}
.header {
	position: fixed;
	border: none;
	width: 100%;
	height: 61px;
	box-shadow: none
}
.activedroplink {
	border-left: medium none!important
}
section.banner.parallax, section.darkbg.parallax-one {
	background-attachment: scroll
}
.menu-item.has-dropdown {
	padding: 8px 0
}
.nav-menu>.menu-item.is-active, .nav-menu>.menu-item:hover {
	background: rgba(0,0,0,0);
	box-shadow: inherit;
	border-bottom: 1px solid #bbb
}
.nav-dropdown .menu-item {
	border-color: #bbb
}
.has-dropdown::after {
	top: 16px
}
.nav-dropdown.menu .menu-item {
	padding: 7px 0
}
.nav-dropdown.menu .menu-item:last-child {
	border-bottom: medium none
}
.nav-dropdown .menu-item:hover {
	background: 0 0!important
}
.menu-item a {
	padding: 14px;
	text-decoration: none;
	color: #5e686b
}
.nav {
	float: left;
	padding: 0;
	width: 24%
}
.wrapper {
	width: 94%
}
.logo-main {
	float: right;
	width: 187px;
	margin: 0 20px 0 0
}
.logo {
	width: 100%;
	margin: 9px 0 0
}
.banner {
	height: 370px
}
.sy-controls li.sy-next, .sy-controls li.sy-prev {
	top: 0
}
.ddos-step {
	float: none;
	width: 96%
}
.floatright, .well-dark {
	float: left
}
.slide-1 {
	text-align: center;
	width: 100%
}
.banner h1 {
	font-size: 17px;
	font-weight: 400;
	line-height: 28px;
	margin: 0 0 0 70px;
	text-align: center;
	width: 60%
}
.banner .button, .banner h2 {
	font-size: 12px;
	text-align: center
}
.homebottom {
	padding-bottom: 25px
}
.banner h2 {
	line-height: 15px;
	margin-bottom: 10px;
	padding-top: 97px
}
.sy-pager {
	display: none
}
.banner .button {
	height: 44px;
	line-height: 44px;
	margin: 12% 0 0;
	padding: 0;
	width: 38%
}
.banner .outlinewhite {
	height: 42px!important;
	line-height: 40px!important
}
.plantable .firstactive, .plantable .second {
	z-index: inherit
}
.buttonfix, .languageblock {
	margin-top: 31px
}
.languageblock:hover .language {
	width: 15px
}
.homeplan ul li {
	margin: 0
}
.darkbg {
	max-width: 500px;
	min-width: 293px;
	padding: 45px 13px 17px
}
.footer, .subbanner-wrapper {
	min-width: 320px;
	max-width: 500px
}
.homebottom .halfcol.floatleft {
	margin: 0;
	width: 97%
}
.homebottom .halfcol.floatright {
	margin: 25px 0 0 11px;
	width: 96%
}
.homebottom .halfcol.floatright h2 {
	margin: 13px 0 0 3px
}
.ddosattacklist {
	margin: 13px 0 0
}
.well-dark {
	border: 1px solid #3c3c3c;
	font-size: 13px;
	height: auto;
	line-height: 27px;
	margin: 52px 0 31px;
	text-align: center;
	padding: 16px 0;
	width: 98%
}
.homeplans .first, .homeplans .second {
	border-right: 1px solid grey
}
.well-dark p {
	float: left;
	text-align: center;
	width: 100%
}
.button.bluebutton.floatright {
	float: none;
	margin: 16px 0 12px
}
.floatright {
	margin: 16px 0 0 3px
}
.footer {
	float: left;
	width: 100%
}
.testimonial-wrap {
	margin: 18px 0 0;
	padding: 38px 0 23px;
	text-align: center;
	width: 100%
}
.copyright .floatright {
	display: inline-block;
	text-align: center;
	width: 95%;
	margin: 15px 0 0
}
.halfcol.floatright h2 {
	font-size: 20px;
	margin: 0 0 0 6px
}
.ddosattacklist li {
	width: 83%;
	padding-top: 15px;
	line-height: normal
}
.affbanner468, .affbanner468 img, .affbanner728, .affbanner728 img, .column {
	width: 100%
}
.column {
	border-bottom: 1px solid #616161;
	margin: 0 0 27px;
	padding-bottom: 20px;
	text-align: center
}
.column.connectcolumn {
	border-bottom: none
}
.copyright {
	height: auto;
	padding: 0 0 45px;
	line-height: normal
}
.floatleft a {
	float: left;
	text-align: center;
	width: 100%
}
.connectcolumn ul li img, .footlogo {
	float: none
}
.copyright .floatright a {
	font-size: 12px
}
.footlogo {
	margin: 25px 0 20px
}
.copyright .floatleft {
	font-size: 14px;
	margin: 0!important;
	text-align: center
}
.halfcol.floatleft h2 {
	font-size: 20px;
	text-align: center
}
.homefeatures {
	padding: 20px 0 0;
	text-align: center
}
.title h1 {
	font-size: 20px
}
.afflogo img {
	width: 70%
}
.affbanners {
	text-align: center;
	width: 100%
}
.threecol {
	padding: 0;
	width: 100%;
	margin: 0 0 40px
}
.threecol p {
	font-size: 14px
}
.homeplan {
	padding: 34px 0;
	border: 1px solid grey;
	width: 99%!important;
	border-radius: 5px
}
.homeplans .first, .plantable .plan {
	border-radius: 5px
}
.homeplans .firstactive, .homeplans .fourthactive, .homeplans .secondactive, .homeplans .thirdactive {
	width: 99%;
	padding: 34px 0
}
.homeplans .fourth {
	border-left: 1px solid grey
}
.homeplans .firstactive {
	margin-top: 13px
}
.floatleft {
	margin: 36px 0 0 4px!important
}
.languageselector {
	margin: 14px 0 0 -13px;
	position: inherit
}
.subbanner-wrapper {
	background: #0b0d0e;
	display: inline-block;
	text-align: center;
	width: 100%;
	margin: 62px 0 0;
	padding: 0 0 12px
}
.subbanner-wrapper .floatright {
	float: none;
	margin: 0;
	width: auto
}
.subbanner-wrapper h1 {
	font-size: 18px;
	height: auto;
	margin: 25px 0 0;
	width: 100%
}
.finalsection .title {
	background: #fff;
	float: left;
	padding: 29px 0;
	width: 100%
}
.subbanner {
	background: #000;
	height: inherit
}
.sub-nav .active, .video {
	background: rgba(0,0,0,0)
}
.subbanner .outlinegrey {
	float: none;
	margin: 24px 0 0;
	width: 50%
}
.sub-nav {
	height: auto;
	max-width: 500px;
	min-width: 293px;
	padding: 0 12px
}
.contactform {
	margin: 0 0 0 1px;
	padding-top: 0;
	text-align: center;
	width: 97%
}
.contactbox {
	box-sizing: inherit;
	float: none;
	margin: 30px 0 0;
	padding: 31px 0;
	width: 100%
}
.info-row, .info-row-first {
	padding: 0
}
.sub-nav ul li {
	font-size: 14px;
	margin-right: 15px
}
.info-row.info-row-first img {
	float: none;
	margin: 24px 0 18px!important;
	text-align: center;
	width: 94%
}
.info-row .floatright {
	float: none;
	margin: 15px 0;
	width: 94%
}
.offshoremapleft, .offshoremapright img {
	width: 100%
}
.titleleft {
	text-align: center
}
.title.titleleft.nopadtop {
	display: inline-block;
	margin: 4px 0 0
}
.offshoremapright {
	margin-left: 0;
	width: 100%
}
.info-row {
	text-align: center;
	margin: 0 0 15px
}
.info-row:last-child {
	border-bottom: medium none
}
.info-row.info-row-first {
	padding: 9px 0 11px
}
.info-row.info-row-first.noborder {
	padding: 0
}
.info-row p {
	padding-bottom: 25px;
	text-align: center
}
.info-row.info-row-first p {
	margin: 0 0 20px;
	padding: 0
}
.info-row.noborder img {
	width: 94%;
	margin: 24px 0 18px
}
.info-row.noborder strong {
	float: left;
	font-size: 14px;
	margin: 0 0 0 10px;
	text-align: left;
	width: 100%
}
.arrowlist, .info-row .arrowlist, .info-row.noborder .arrowlist {
	width: 100%
}
.offshore-text-white .arrowlist {
	width: 100%!important
}
.arrowlist li {
	font-size: 15px;
	margin: 0 0 0 10px;
	width: 94%;
	text-align: left
}
.dcfeatures, .well-light {
	display: inline-block;
	text-align: center
}
.lightbg {
	padding: 35px 0;
	max-width: 500px;
	min-width: 320px
}
.fourcol {
	float: left;
	margin: 0 0 34px;
	width: 100%
}
.finalsection .title h1 {
	line-height: 33px;
	font-size: 18px
}
.info-row .floatleft {
	float: none;
	margin: 0 0 25px!important;
	width: 94%
}
.offshore-text-white {
	float: left;
	width: 100%;
	padding: 0 0 35px
}
.dcfeat, .dcfeat h6 img {
	float: none
}
.dcfeatures {
	padding: 10px 0 0;
	width: 100%
}
.dcfeat {
	display: inline-block;
	margin: 4px 0 21px;
	width: 92%
}
.homefeatures .well-light {
	margin: 0 0 32px
}
.well-light {
	font-size: 14px;
	height: auto;
	line-height: 33px;
	padding: 16px;
	width: 82%
}
.factsheet {
	margin-top: 50px;
	padding: 45px 13px 40px
}
.dcfeat.dcfeathalf {
	margin: 0 1px 22px 0;
	text-align: left
}
.dcfeat.dcfeathalf h6 {
	font-size: 16px;
	margin: 0 0 0 20px
}
.dcfeat.dcfeathalf p {
	margin: 0 0 0 20px
}
.dcfeathalf .checklist li {
	margin: 0 0 0 19px;
	width: 94%
}
.networkmapleft, .networkmapleft img, .networkmapright img {
	width: 100%
}
.networkmapright {
	width: 319px
}
.logo-row.logo-row-first p {
	font-size: 15px;
	text-align: center
}
.logo-row div {
	width: 90%;
	padding: 0 9px
}
.logo-row td {
	float: left;
	margin: 0;
	width: 100%
}
.logo-row textarea {
	width: 100%
}
.well-light .button.bluebutton {
	width: auto
}
.threefeatures {
	margin: 0 0 0 9px;
	width: 94%
}
.threefeatures .text {
	float: left;
	margin: 0 0 24px 10px;
	width: 77%
}
.threefeatures .image {
	margin: 0
}
.spacer {
	clear: none;
	height: 20px
}
.ddosleft {
	width: 100%
}
.checklist li {
	margin: 0 0 0 13px;
	width: 94%
}
.ddosright, .ddosright img {
	width: 100%
}
.ddosright {
	float: left;
	padding-top: 28px;
	margin-left: 0
}
.plantable {
	float: left;
	max-width: 500px;
	min-width: 320px;
	padding: 50px 0 46px
}
.plan-specs {
	float: left;
	padding-right: 0;
	text-align: center;
	width: 100%
}
.plan {
	margin: 0 0 0 10px;
	width: 94%
}
.plantable .second, .plantable .thirdactive {
	margin-left: 10px;
	z-index: inherit
}
.plantable .secondactive {
	margin-left: 10px;
	border-left: 1px solid #1ea3c8!important;
	z-index: -2147483648;
	margin-top: 0
}
.plantable .second, .plantable .third {
	border-left: 1px solid #c8cdcd
}
.plantable .thirdactive {
	margin-top: 0;
	border-left: 1px solid #1ea3c8
}
.plantable .fourth {
	z-index: inherit;
	border-left: 1px solid #c8cdcd
}
.plan.first.managementplan.firstactive h4, .plan.fourth.managementplan h4 {
	font-size: 17px
}
.managementplans p {
	float: left;
	font-size: 15px;
	margin: 25px 0 0 11px
}
.plantable .fourthactive {
	margin-left: 10px;
	margin-top: 0;
	border-left: 1px solid #1ea3c8
}
.homefeatures .title {
	float: left;
	padding: 33px 0 0;
	text-align: center;
	width: 100%
}
.checklist.threecol-list li {
	text-align: left
}
.step-arrow {
	display: none
}
.video {
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 29px 0 24px 4px;
	width: 99%
}
.domainPricing, .video iframe {
	width: 100%
}
.homeplans.darkbg {
	float: left
}
.finalsection {
	float: left;
	padding: 0;
	width: 100%
}
.priceHeading {
	font-size: 9px
}
.domainPricing td {
	text-align: left;
	font-size: 11px;
	padding: 0 5px
}
.domainPricing img {
	width: 11%
}
.domainPricing strong {
	font-size: 10px
}
.ssl-price-box {
	float: left;
	margin: 20px 0 0 37px;
	width: 58%
}
.contactform .floatleft {
	width: 99%
}
.contactform .floatleft h1 {
	font-size: 27px
}
.required {
	background: url(../images/required.png) 94% 16px no-repeat #fafafd!important
}
.contactform input[type=text], .contactform input[type=email] {
	width: 84%
}
.contactform textarea {
	width: 83%
}
.contactform .bluebutton, .contactform .greybutton {
	padding: 0 16px
}
.contactform .floatright {
	display: inline-block;
	float: none;
	margin: 0 0 0 8px;
	text-align: center;
	width: 96%
}
.contact-location .wrapper {
	max-width: 500px;
	min-width: 320px
}
.contact-location {
	min-width: 320px;
	max-width: 495px
}
.location {
	left: 37px
}
.locationarrow {
	left: 0
}
.nav-toggle {
	margin: 6px 0 0;
	padding: 10px
}
.checklist.threecol-list {
	margin-bottom: 20px
}
#blog-banner h1 {
	font-size: 38px
}
.post h1, .post-right h3, .share-story h2 {
	font-size: 16px
}
.post-left {
	width: 100%
}
.entry-content {
	padding: 19px 22px 43px
}
.post h1 {
	line-height: normal
}
.share-story li {
	padding: 0 11px
}
.post-right {
	float: left;
	width: 100%
}
.popular-right {
	width: 65%;
	margin: 11px 0 0
}
.popular-right h2 {
	font-size: 14px
}
.popular-posts {
	padding: 0;
	width: 100%
}
.popular-left {
	padding: 9px 0 9px 9px
}
.entry-content p:nth-child(3) {
	line-height: 25px
}
.subscribe-now h1 {
	font-size: 16px
}
.subscribe-now {
	padding: 16px
}
#blog-banner {
	float: left;
	margin: 61px 0 0
}
.wp-pagenavi {
	clear: both;
	margin: 0 0 24px
}
.nav-links {
	margin: 0 0 20px
}
.nav-previous {
	margin: 0 5px 20px 0
}
.subscribe-now .f-text-feild {
	width: 78%
}
/************shamu*****************/
.entry-image { width: 100% !important; }
.shadow {  width: 100% !important;}
.more_st h1 {
    margin: 10px 0 14px !important;
    text-align: center;
}
.naming {
    font-size: 13px !important;
    line-height: 20px !important;
}
.story_footer h1 { margin:0;     max-height: 100%;																																																													 }
.story_footer img {
    width: 18px;
    position: absolute;
    margin: -15px 0 0 0;
    right: 25px;
}
.story_footer {
    padding: 10px 24px;
}
.mailchip fieldset { width:100% !important;}
.promot_colam h2 {
    margin: 0 0 25px 0 !important;
    text-align: center;
}
.prmot_exrapt a {
    font-size: 13px !important; }
.stori_titel {
    padding: 4px 12px !important;
    font-size: 13px !important;
}
.windows a {
    font-size: 12px !important; line-height: 25px !important;
}
.story_date {
    font-size: 12px !important;}

.backimg h2 {
    padding: 0 10px;
    font-size: 15px;
    line-height: 24px;
}
.backimg p {
    padding: 0 10px;
    font-size: 13px;
    line-height: 20px;
}
.backimg img {
    width: 70px !important;
    height: 70px !important;
}
.optbox .mc4wp-form-fields .input-group .emailbox {
    font-size: 11px;
}
.optbox .mc4wp-form-fields .emailboxbtn {
    padding: 7px 34px;
    font-size: 14px;
}
.modal-content { top:60px;}

}
@media only screen and (min-width:500px) and (max-width:767px) {
.banner, .header, .slide-1 {
	min-width: 500px;
	max-width: 767px
}
.copyright .floatleft, .dcfeatures, .ddos-step, .slide-1, .subbanner-wrapper, .well-light {
	display: inline-block
}
.header {
	border: none;
	position: fixed;
	height: 70px;
	width: 100%
}
.activedroplink {
	border-left: medium none!important
}
.menu-item.has-dropdown {
	padding: 8px 0
}
.nav-menu>.menu-item.is-active, .nav-menu>.menu-item:hover {
	background: rgba(0,0,0,0);
	box-shadow: inherit;
	border-bottom: 1px solid #bbb
}
.nav-dropdown .menu-item {
	border-color: #bbb
}
.has-dropdown::after {
	top: 16px
}
.nav-dropdown.menu .menu-item {
	padding: 7px 0
}
.nav-dropdown.menu .menu-item:last-child {
	border-bottom: medium none
}
.nav-dropdown .menu-item:hover {
	background: 0 0!important
}
.menu-item a {
	padding: 14px;
	text-decoration: none;
	color: #5e686b
}
.nav-toggle {
	margin: 10px 0 0 10px;
	padding: 10px
}
.nav {
	float: left;
	padding: 0;
	width: 24%
}
.plan-specs h6 {
	padding: 40px 0 25px
}
.info-row strong {
	float: left;
	margin: 0 0 13px
}
.wrapper {
	width: 97%
}
.logo-main {
	float: right;
	margin: 0 20px 0 0;
	width: 187px
}
.logo {
	width: 100%;
	margin: 9px 0 0
}
.ddos-step {
	float: none;
	width: 96%
}
.floatright, .homeplans.darkbg, .well-dark {
	float: left
}
.banner h1, .info-row .arrowlist, .info-row.noborder .arrowlist, .slide-1 {
	width: 100%
}
section.banner.parallax {
	background-attachment: scroll
}
.banner {
	height: 344px
}
.sy-controls li.sy-next, .sy-controls li.sy-prev {
	top: 0
}
.slide-1 {
	text-align: center
}
.banner h1 {
	font-size: 12px;
	line-height: 24px;
	text-align: center
}
.offshore-text-white .arrowlist {
	width: 96%!important
}
.info-row.info-row-first.noborder li {
	text-align: left
}
.banner h2, .testimonial-wrap, .well-dark, .well-dark p {
	text-align: center
}
.homebottom {
	padding-bottom: 18px;
	padding-top: 75px
}
.banner h2 {
	font-size: 12px;
	line-height: 15px;
	padding-top: 142px
}
.sy-pager {
	top: 305px
}
.banner .button {
	height: 45px;
	line-height: 43px;
	margin: 4% 0 0
}
.banner .outlinewhite {
	height: 42px!important;
	line-height: 40px!important
}
.buttonfix, .languageblock {
	margin-top: 31px
}
.homeplan ul li {
	margin: 0
}
.darkbg {
	max-width: 767px;
	min-width: 491px;
	padding: 41px 5px 11px
}
.contact-location, .contact-location .wrapper, .footer, .lightbg, .plantable, .sub-nav, .subbanner-wrapper {
	min-width: 500px;
	max-width: 767px
}
.networkmap {
	margin-top: 0
}
.halfcol, .offshoremapleft {
	width: 100%
}
.well-dark {
	border: 1px solid #3c3c3c;
	font-size: 13px;
	height: auto;
	line-height: 27px;
	margin: 25px 0 31px;
	padding: 16px 0;
	width: 100%
}
.well-dark p {
	float: left;
	width: 100%
}
.button.bluebutton.floatright {
	float: none
}
.footer {
	padding-top: 28px
}
.testimonial-wrap {
	margin: 18px 0 0;
	padding: 38px 0 23px;
	width: 100%
}
.testimonial-details .floatright {
	float: right;
	margin: 45px 50px 0 0
}
.floatright {
	margin: 16px 0 0
}
.homebottom .halfcol.floatleft {
	margin: 0;
	width: 97%
}
.homebottom .halfcol.floatright {
	margin: 0 0 0 7px;
	width: 96%
}
.copyright .floatright {
	display: inline-block;
	text-align: center;
	width: 100%
}
.halfcol.floatright h2 {
	font-size: 20px;
	margin: 0 0 0 6px
}
.ddosattacklist li {
	width: 93%;
	padding-top: 15px;
	line-height: normal
}
.column, .copyright .floatleft, .floatleft a {
	width: 100%;
	text-align: center
}
.column {
	border-bottom: 1px solid #616161;
	margin: 0 0 27px;
	padding-bottom: 20px
}
.column.connectcolumn {
	border-bottom: none
}
.copyright {
	height: auto;
	padding: 0 0 27px;
	line-height: normal
}
.floatleft a {
	float: left
}
.copyright .floatright a {
	font-size: 12px
}
.footlogo {
	float: none;
	margin: 25px 0 20px
}
.copyright .floatleft {
	font-size: 14px;
	margin: 0!important
}
.connectcolumn ul li img {
	float: none
}
.halfcol.floatleft h2 {
	font-size: 20px;
	text-align: center
}
.homefeatures {
	padding: 40px 0;
	text-align: center
}
.title h1 {
	font-size: 24px
}
.threecol h5 {
	font-size: 15px
}
.threecol {
	margin: 0 0 0 6px;
	padding: 0;
	width: 32%
}
.threecol p {
	font-size: 14px
}
.homeplan {
	border-right: 1px solid grey!important;
	margin: 0 0 12px 7px;
	border: 1px solid grey!important;
	padding: 34px 0;
	width: 46%!important
}
.homeplans .firstactive {
	width: 99%;
	padding: 34px 0
}
.floatleft {
	margin: 36px 0 0 4px!important
}
.homeplans .fourthactive, .homeplans .secondactive, .homeplans .thirdactive {
	width: 99%;
	padding: 34px 0;
	margin-top: 0
}
.homeplans .thirdactive {
	margin-left: 0
}
.homeplans .fourthactive {
	margin-left: 8px
}
.subbanner-wrapper {
	background: #0b0d0e;
	text-align: center;
	width: 100%;
	padding: 0 0 12px;
	margin: 71px 0 0
}
.info-row-first, .sub-nav {
	padding: 0
}
.subbanner-wrapper .floatright {
	float: none;
	margin: 0;
	width: auto
}
.subbanner-wrapper h1 {
	font-size: 23px;
	height: auto;
	margin: 25px 0 0
}
.subbanner {
	background: #000;
	height: inherit
}
.sub-nav .active, .video {
	background: rgba(0,0,0,0)
}
.subbanner .outlinegrey {
	float: none;
	margin: 24px 0 0
}
.sub-nav {
	height: auto
}
.sub-nav ul li {
	font-size: 14px;
	margin: 0 0 0 14px
}
.info-row.info-row-first img {
	float: none;
	margin: 24px 0 18px!important;
	text-align: center;
	width: auto
}
.titleleft {
	text-align: center
}
.info-row {
	margin: 0 0 24px;
	padding: 0 13px 8px;
	text-align: center
}
.info-row:last-child {
	border: none;
	margin: 0
}
.checklist.threecol-list {
	margin-bottom: 16px
}
.finalsection {
	padding: 25px 0 21px
}
.info-row p {
	padding-bottom: 25px;
	text-align: center
}
.info-row.noborder img {
	width: auto;
	margin: 24px 0 18px
}
.info-row.noborder strong {
	float: left;
	font-size: 14px;
	margin: 0 0 0 28px;
	text-align: left;
	width: 94%
}
.arrowlist li {
	font-size: 15px;
	width: 94%;
	text-align: left
}
.affbanners, .dcfeatures, .well-light {
	text-align: center
}
.lightbg {
	padding: 38px 0 0
}
.fourcol {
	float: left;
	margin: 0 0 34px;
	width: 50%
}
.finalsection .title h1 {
	line-height: 33px;
	font-size: 28px
}
.info-row .floatright {
	float: none;
	margin-left: 0;
	width: auto
}
.info-row .floatleft {
	float: none;
	margin: 0;
	width: auto
}
.affbanner468 {
	width: 100%
}
.affbanner468 img {
	width: 98%
}
.affbanner728, .affbanners {
	width: 100%
}
.affbanner728 img {
	width: 98%
}
.offshore-text-white {
	float: left;
	width: 100%
}
.dcfeatures {
	padding: 15px 0 0;
	width: 100%
}
.dcfeat h6 img {
	float: none
}
.dcfeat {
	margin: 0;
	width: 33%
}
.well-light {
	font-size: 14px;
	height: auto;
	line-height: 33px;
	padding: 16px;
	width: 89%
}
.factsheet {
	margin-top: 44px;
	padding: 41px 5px 45px
}
.offshore-text-white {
	text-align: left;
	padding: 0 0 24px
}
.arrowlist {
	margin: 0 0 0 20px;
	width: 92%
}
.arrowlist li, .info-row.info-row-first .arrowlist, .offshore-text-white strong {
	margin: 0
}
.clear {
	clear: both;
	height: 20px
}
.dcfeat.dcfeathalf {
	margin: 0 1px 22px 0;
	text-align: left;
	width: 100%
}
.dcfeat.dcfeathalf h6 {
	font-size: 16px;
	margin: 0 0 0 20px
}
.dcfeat.dcfeathalf p {
	margin: 0 0 0 20px
}
.dcfeathalf .checklist li {
	margin: 0 0 0 19px;
	width: 94%
}
.networkmapleft, .networkmapleft img, .networkmapright img {
	width: 100%
}
.networkmapright {
	float: left;
	padding-top: 18px;
	width: 100%
}
.logo-row.logo-row-first p {
	font-size: 15px;
	text-align: center
}
.logo-row div {
	width: 90%;
	padding: 0 9px
}
.logo-row td {
	float: left;
	margin: 0 9px 0 0;
	width: 48%
}
.ddosleft, .ddosright, .logo-row textarea {
	width: 100%
}
.ddosleft {
	float: left
}
.ddosright {
	text-align: left
}
.threefeatures .text {
	width: 79%
}
.threefeatures {
	margin: 0 0 20px 58px;
	width: 68%
}
.spacer {
	height: 35px
}
.plantable {
	float: left;
	padding: 14px 0
}
.plan-specs {
	float: left;
	padding-right: 27px;
	text-align: right;
	width: 44%
}
.plantable .secondactive {
	margin-left: 10px;
	margin-top: 13px;
	border: 1px solid #1ea3c8!important
}
.plantable .second {
	margin-left: 32px;
	margin-top: 13px
}
.plantable .plan {
	margin: 45px 0 20px 15px;
	z-index: 1000;
	border-radius: 5px
}
.plantable .fourth, .plantable .second, .plantable .third {
	border-left: 1px solid #c8cdcd
}
.plantable .fourthactive, .plantable .thirdactive {
	margin-left: 10px;
	border: 1px solid #1ea3c8!important;
	margin-top: 0
}
.homefeatures .title {
	float: left;
	padding: 17px 0 0;
	text-align: center;
	width: 100%
}
.video {
	border: 1px solid #ccc;
	border-radius: 4px;
	margin: 23px 0;
	width: 96%
}
.video iframe {
	width: 100%
}
.threecol-list li {
	margin: 0 0 0 3px;
	text-align: left;
	width: 100%
}
.step-arrow {
	display: none
}
.homeplans .firstactive, .homeplans .fourthactive, .homeplans .secondactive, .homeplans .thirdactive {
	border: 1px solid #1093b8!important;
	margin: 0;
	box-shadow: none
}
.homeplans.darkbg .homeplan {
	margin: 0;
	border-radius: 5px;
	width: 49%!important
}
.homeplans.darkbg .homeplan h5 {
	font-size: 11px
}
.homeplans.darkbg .price h1 {
	font-size: 18px
}
.price h1 sup {
	font-size: 16px;
	vertical-align: inherit
}
.homeplans.darkbg .homeplan .button {
	font-size: 12px;
	height: 36px;
	line-height: 38px;
	width: 76%
}
.homeplans.darkbg .homeplans .fourth {
	border-left: 1px solid #292d2e!important
}
.domainPricing {
	width: 100%
}
.priceHeading {
	font-size: 11px
}
.domainPricing td {
	text-align: left;
	font-size: 14px;
	padding: 0 12px
}
.domainPricing img {
	width: 11%
}
.domainPricing strong {
	font-size: 13px
}
.wrapper.managementplans .plan {
	width: 45%
}
.plan.fourth.managementplan h4 {
	font-size: 14px
}
.wrapper.managementplans h4 {
	font-size: 14px!important
}
.plan.first.managementplan.firstactive h4 {
	font-size: 14px
}
.managementplans p {
	float: left;
	margin: 0 0 25px 10px
}
.ssl-price-box {
	margin: 21px 0 0 35px;
	float: left
}
.contactbox, .contactform .floatright {
	display: inline-block;
	float: none
}
.info-row.info-row-first .title {
	padding: 18px 0 0;
	text-align: left
}
.info-row.info-row-first p {
	margin: 0 0 19px;
	text-align: left
}
.contactform {
	padding-top: 0
}
.contactform .floatleft {
	width: 89%
}
.required {
	background: url(../images/required.png) 98% 16px no-repeat #fafafd!important
}
.contactform .floatleft h1 {
	font-size: 27px
}
.post h1, .post-right h3, .share-story h2 {
	font-size: 16px
}
.contactform input[type=text], .contactform input[type=email], .contactform textarea {
	width: 100%
}
.contactform .bluebutton, .contactform .greybutton {
	padding: 0 21px
}
.contactform .floatright {
	text-align: center;
	width: 99%
}
.location {
	left: 133px
}
.locationarrow {
	left: 0
}
.languageselector {
	right: 50%;
	top: 42%;
	position: inherit;
	margin: 10px 0 0
}
.languageblock:hover .language {
	width: 15px
}
#blog-banner {
	float: left;
	margin: 71px 0 0
}
.post-left {
	width: 100%
}
.entry-content {
	padding: 19px 22px 43px
}
.post h1 {
	line-height: normal
}
.share-story li {
	padding: 0 30px
}
.post-right {
	float: right;
	width: 100%
}
.popular-right h2 {
	font-size: 14px
}
.popular-posts {
	padding: 0;
	width: 100%
}
.popular-left {
	padding: 9px 0 9px 9px;
	height: 70px;
	width: 70px
}
.popular-right {
	margin: 11px 0 0 18px;
	width: 71%;
	float: left
}
.entry-content p:nth-child(3) {
	line-height: 25px
}
.subscribe-now h1 {
	font-size: 16px
}
.subscribe-now {
	padding: 16px
}
.subscribe-now .f-text-feild {
	width: 45%
}
.wp-pagenavi {
	margin: 0 0 24px
}
.nav-links {
	margin: 0 0 20px
}
.nav-previous {
	margin: 0 5px 20px 0
}
}
